# The record-of-processing entry for site analytics

`GET /analytics/site/processing` · Rivier · analytics

The record-of-processing entry for site analytics.

- Scope: analytics:read
- Mcp: rivier_analytics_processing
- Graphql: Query.analyticsSiteProcessingGet
- Sdk: analytics.siteProcessing.get
- Cli: analytics site processing get

## Parameters

- `project` (query), string
- `range` (query), string
- `from` (query), string
- `to` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/analytics/site/processing' \
  -H 'Authorization: Bearer $KEY'
```
